Subject: Re: Hot male

From: [email-masked] (Brad Turcotte)
Date: 2 Dec 1996 23:03:10 GMT

Mrovka ([email-masked]) writes:

> On Sun, 1 Dec 1996, Unstoppable Boy wrote:
> 
>> On Sun, 01 Dec 96 19:00:13 GMT, in <alt.alumni.bronx-science>, [email-masked] (Alan Johnson)
>> wrote:
>> 
>> >I am a hot male in heat. If interested, send me a note:
>> 
>> >- [email-masked]
>> 
>> Tell me where you are. I'll have you neutered.
>> 
> 
> 
> Neuticles!

By far my favourite philosopher.

Brad.
http://www.geocities.com/Athens/9236/

From No.38-29, Alley, 19, 251, Lane, Chung, Hwa, Road, Yung, Kang,
	City, Tainan, Hsien, Taiwan Mon Dec  9 12:06:49 EST 1996
Article: 4097 of alt.agriculture.fruit
Path: newz.oit.unc.edu!concert!news-server.ncren.net!taco.cc.ncsu.edu!lll-winken.llnl.gov!nntp.coast.net!howland.erols.net!spring.edu.tw!serv.hinet.net!netnews.hinet.net!news
From: charlie <[email-masked]>
Newsgroups: alt.adoption,alt.adoption.agency,alt.adoption.issues,alt.ads,alt.advanced.placed.or.honors.chemistry.2,alt.aeffle.und.pferdle,alt.agriculture.fruit
Subject: Re: Hot Male
Date: Mon, 02 Dec 1996 20:40:41 +0800
Organization: Tuntex
Lines: 11
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: No.38-29, Alley, 19, 251, Lane, Chung, Hwa, Road, Yung, Kang,
	City, Tainan, Hsien, Taiwan
NNTP-Posting-Host: 168.95.229.56
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (Win95; I)
Xref: newz.oit.unc.edu alt.adoption:73458 alt.adoption.agency:5311 alt.advanced.placed.or.honors.chemistry.2:87 alt.aeffle.und.pferdle:4006 alt.agriculture.fruit:4097

Alan Johnson wrote:
> 
> Hot male in heat. Need sex with a young boy, blond hair, blue eye pref.
> 
> If interested send me mail.
> 
> [email-masked]
Hello!
 I come from Taiwan. I think I'm a hot mail. What can I do for you?

                                                          Charlie